Subject: [netmod] Spencer Dawkins' No Objection on charter-ietf-netmod-08-01: (with COMMENT)

From: Spencer Dawkins <[email-masked]>
Date: Tue, 28 Mar 2017 06:59:12 -0700

Spencer Dawkins has entered the following ballot position for
charter-ietf-netmod-08-01: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-netmod/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

This revised charter changes a lot of text, so I'm glad it's going for
external review, but it seems clear to me.

I did wonder why the link to
http://www.ietf.org/iesg/directorate/yang-doctors.html was removed. Was
this not found to be useful in the current charter, or is there a policy
about URLs in charters that I should know about?